MidnightBSD Magus

devel/linux-allegro

Cross-platform game programming library (linux version)

Version Run OSVersion Arch License Restricted Status
4.0.3_2 260 0.4 amd64 other 0 fail

Events

Machine Type Time Message
master 2013-12-30 21:23:13 depend "x11/linux-xorg-libs" does not exist.

Links

Depends On

Depend Of

Nothing

Categories